Subject: Error: cpp.exe failed to initialize properly
From: [email-masked] (Stephen Smith)

8 Jul 1998 17:35:53 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: gnu-win32 <[email-masked]>

Often when I am in the middle of a build (and it happens randomly), I will get the error
above in a dialog box.

I don't mind that I get the error so much, but what I do mind is that a dialog box pops up
to tell me an stops the build.

How can I either solve the problem or get rid of the dratted box.

Stephen.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".